Lettre aléatoires
Les plus célèbres
Les plus récentes
Les dernières
Helooo. Taip, Taip, čia tu. Klausyk. Jei nebus iš biologijos 8 pusmetyje, eik pasikart. I am serious. .D Now. Ką veiki? Vis dar forever alone? .D Nieko. Bus bernų. Beje, kaip pasaulio...

Lire la lettre entière

50$ или 50 юаней

Lire la lettre entière

В своей не далекой юности я не верила что мои мечты могут исполниться,пока одна из них не порадовала...

Lire la lettre entière

Dear Dontae, You might not believe this, but it\'s you from the past and you should be receiving this around the time of you 12th grade graduation. So give me a second to remind you of...

Lire la lettre entière

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Lire la lettre entière

 
Retour
 
 
Suivant
 
Phrase du jour
 
Créer une promesse
 
Ecrire une lettre